{
	"name": "form/nc/report/form/invoice/column/order_row.json",
	"column": [
		{
			"name": "Delivery amount",
			"field": "ordr.delivery_amount"
		},
		{
			"name": "Description",
			"field": "ordr.description"
		},
		{
			"name": "Discount percent",
			"field": "ordr.discount_percent"
		},
		{
			"name": "Price with vat",
			"field": "ordr.price_with_vat"
		},
		{
			"name": "Order id",
			"field": "ordr.order_id"
		},
		{
			"name": "Price without vat",
			"field": "ordr.price_without_vat"
		},
		{
			"name": "Unit",
			"field": "ordr.unit"
		},
		{
			"name": "Unit price",
			"field": "ordr.unit_price"
		},
		{
			"name": "Vat percent",
			"field": "ordr.vat_percent"
		},
		{
			"name": "Invoice id",
			"field": "ordr.invoice_id"
		}
	]
}
